Pligg CMS Multiple SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 53625
Class: Input Validation Error
CVE: CVE-2012-2936
CVE-2012-2937
Remote: Yes
Local: No
Published: May 21 2012 12:00AM
Updated: Feb 28 2015 06:04PM
Credit: Kasper Lindgaard, Secunia, High-Tech Bridge SA
Vulnerable: Pligg Pligg CMS 1.2.1
Not Vulnerable: Pligg Pligg CMS 1.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus